/*
Theme Name: Hara Child
Theme URI: https://hara.thembaydev.com/
Author: Thembay
Description: This is a child theme for Hara
Version: 1.0
Author URI: https://thembay.com/
Template: hara
Text Domain: hara-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
@font-face {
  font-family: 'Blackoak Std';
  src: url('fonts/BlackoakStd.eot');
  src: url('fonts/BlackoakStd.eot?#iefix') format('embedded-opentype'),
      url('fonts/BlackoakStd.woff2') format('woff2'),
      url('fonts/BlackoakStd.woff') format('woff'),
      url('fonts/BlackoakStd.ttf') format('truetype'),
      url('fonts/BlackoakStd.svg#BlackoakStd') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
    font-family: 'BleedingCowboysPro';
    src: url('fonts/Limelight-Regular.eot');
    src: url('fonts/Bleeding_Cowboys.eot?#iefix') format('embedded-opentype'), url('fonts/Bleeding_Cowboys.woff2') format('woff2'), url('fonts/Bleeding_Cowboys.woff') format('woff'), url('fonts/Bleeding_Cowboys.ttf') format('truetype')
}
@font-face {
    font-family: 'Limelight'; 
    src: url('fonts/Limelight-Regular.ttf') format('truetype');  
}
@font-face {
    font-family: 'foo-foo'; 
    src: url('fonts/foo.ttf') format('truetype');  
}
@font-face {
    font-family: 'armalite'; 
    src: url('fonts/armalite.ttf') format('truetype');  
}
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700;800;900&family=Limelight&family=Text+Me+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Limelight&display=swap');

/*     font-family: 'Cinzel', serif;    font-family: 'Limelight', cursive;    font-family: 'Text Me One', sans-serif;
 font-family: 'Roboto Condensed', sans-serif;  */

.heading-tbay-title .title {
  font-size: 52px ;
  line-height: 60px;
  font-variant: lining-nums;
  font-weight: 700;
  color: #000;
  font-family: 'Limelight' !important;
}
.tbay-footer .elementor-heading-title, .title_header h4, .banner-title
{
	 font-family: 'Limelight' !important;
}

.woocommerce div.product .product_title {
  font-size: 38px !important;
  font-family: 'armalite' !important;
}
.woocommerce div.product form.cart .variations select, body div.product form.cart .variations select {
  height: 38px;
  border-color: #D5A678;
  padding: 0px 15px;
  background: #fff;
  font-size: 14px;
  width: 100%;
}

.woocommerce div.product form.cart .variations td.label label, .woocommerce div.product form.cart .variations th.label label, body div.product form.cart .variations td.label label, body div.product form.cart .variations th.label label {
  margin: 0;
  text-transform: capitalize;
  color: #000;
  font-size: 18px;
  font-weight: 700;
}
.single-product div.product table.variations tr {
    padding-bottom: 15px;
}

option {
  background: #D5A678;
  font-family: "Sunflower", Sans-serif;
  font-size: 14px;
}
option:hover {
  background: #000;
  color: #fff;
}
.woocommerce-product-gallery .flex-viewport {
  height: auto !important;
}
.single-product .information .product_meta {
   display: none;
}
.woocommerce div.product form.cart.variations_form table.variations
{
	border: none !important;
}
.top-single-product .price {
  display: none !important;
}

.tbay-breadcrumb.breadcrumbs-image img {
  height: 300px;
  max-width: 100%;
  width: 100%;
}
.elementor-widget-tbay-nav-menu .tbay-horizontal .navbar-nav>li.menu-item-has-children:hover .sub-menu{display: none;}
.elementor-widget-tbay-nav-menu .tbay-horizontal .navbar-nav>li.menu-item-has-children:hover>.sub-menu{opacity:1;filter:alpha(opacity=100);visibility:visible;display: block;}
.elementor-widget-tbay-nav-menu .tbay-horizontal .navbar-nav>li.menu-item-has-children:hover>.sub-menu>li.menu-item-has-children:hover>.sub-menu{opacity:1;filter:alpha(opacity=100);visibility:visible;display: block;}
.elementor-widget-tbay-nav-menu .tbay-horizontal .navbar-nav > li.menu-item-has-children .sub-menu > li.menu-item-has-children .sub-menu{ left: 80%;top: 10%;box-shadow: 0 3px 10px rgba(0,0,0, 0.15); }
.elementor-widget-tbay-nav-menu .tbay-horizontal .navbar-nav > li.menu-item-has-children > .sub-menu > li > a:hover .caret::before{ transform:rotate(-90deg); }
h3.addon-name{
  font-size: 15px;
  margin-bottom: 0px;
}
.woocommerce form .form-row .addon-select{
  width: 70%;
}
.group-add-to-cart{
  display: none;
}
.addon_disabled {
  pointer-events: none;
  opacity: .6;
}

.tbay-breadcrumb.breadcrumbs-image .breadscrumb-inner .breadcrumb li{
  color: #000;
    font-size: 18px;
    font-family: 'Arial Black';
}

.archive-shop .page-title{
  font-size: 28px;
    font-weight: 600;
    margin: 0;
    color: #333;
    font-family: 'Arial Black';
    line-height: 30px;
    padding-bottom: 20px;
}

.menu-logo > a {
    background-image: url("http://palmharborrvrentals.com/highnoonholsters/wordpress/wp-content/uploads/2026/03/High_Noon_Holsters_Logo__.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 150px;
    height: 50px;
    text-indent: -9999px;
    display: block;
}
.uael-nav-menu ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu-logo a {
    padding: 0 40px;
}

.menu-logo img {
    max-height: 60px;
}

.menu-item.menu-logo {
    order: 5;
}
.menu-logo img{
height:60px;
}

.menu-logo{
margin:0 40px;
}

.hfe-menu-item.new-logo{
    height: 60px!important;
    width:auto !important;
}

.hfe-creative-menu .menu-logo a{
    padding:0 10px !important;
}
